.arrowlistmenu{
width: 506px; /*width of accordion menu*/
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
	background-image: url(../images/show.gif);
	height: 20px;
	color: #3c8626;
	margin-bottom: 10px; /*bottom spacing between header and rest of content*/
	padding: 4px 0 4px 7px; /*header text is indented 10px*/
	cursor: hand;
	cursor: pointer;
	font-family: Georgia;
	font-size: 12px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: center center;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
	background-image: url(../images/hide.gif);
	height: 20px;
	background-repeat: no-repeat;
	background-position: center center;
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
color: #A70303;
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight: bold;
border-bottom: 1px solid #dadada;
font-size: 90%;
}

.arrowlistmenu ul li a:visited{
color: #A70303;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #A70303;
background-color: #F3F3F3;
}


